Get Test List
GET
/api/v1/test_lists/{id}
const url = 'https://example.com/%7B%7Bapp_url%7D/api/v1/test_lists/1';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/%7B%7Bapp_url%7D/api/v1/test_lists/1 \ --header 'Authorization: Bearer <token>'Retrieves a single test list by ID.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Test List ID
Responses
Section titled “Responses”Successful
Media typeapplication/json
object
id
required
integer
organization_id
required
integer
name
required
string
user_ids
required
Array<integer>
created_at
required
string format: date-time
updated_at
required
string format: date-time
Examplegenerated
{ "id": 1, "organization_id": 1, "name": "example", "user_ids": [ 1 ], "created_at": "2026-04-15T12:00:00Z", "updated_at": "2026-04-15T12:00:00Z"}Unauthorized
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}Forbidden
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}Not Found
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}